@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('fonts/OpenSans.woff') format('woff');
}

html,body{
	height:100%;
	width:100%;
}
#page{
	height: auto;
	min-height: 100%;
	position:relative;
}

body{
	font-family: 'Open Sans', sans-serif;
	color:#cae1dc;
	font-size:12pt;
	background: url('images/main-page-image.jpg') no-repeat right center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
#menu-bg{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:#cae1dc;
	z-index:-1;
}
#menu-container-wrap{
	width:20%;
	vertical-align:top;
	position:relative;
	padding-left:5%;
	padding-right:1%;
	background:#cae1dc;
	float:left;
}
#menu-container{
	width:100%;
	clear:left;
	padding:16px 0;
}
#menu-container-wrap.sticky-menu{
	position: fixed;
	z-index: 9999;
}
#content-bg{
	position:absolute;
	top:0;
	bottom:0;
	width:41%;
	margin-left:-1%;
	background:#144746;
	z-index:-1;
}
#content{
	height:100%;
	width:41%;
	margin-left:20%;
	margin-right:39%;
	vertical-align:top;
	background:#144746;
	padding-left:1%;
	padding-right:1%;
	
}
#menu-container .dots{
	margin-bottom:8px;
	margin-top:5px;
}

#primary{
	margin-top:50px;
}
article.hentry h1 a{
	color: #60b8b2;
}
article.hentry h1 a:hover{
	color: #cae1dc;
}
a {
	color: #cae1dc;
	text-decoration:none;
}
a:visited {
	color: #cae1dc;
}
a:hover,
a:focus,
a:active {
	color: #60b8b2;
}

.menu-expand{
	display:none;
	padding-top: 12px;
}
.menu-expand:hover{
	cursor:pointer;
}
.menu-expand .link.menu{
	background:url('images/menu/Menu-banner.png') no-repeat;
	background-size:100%;
	display:block;
	background-size:100%;
}
.menu-expand .link.menu:hover,
.menu-expand .link.menu.active{
	background:url('images/menu/Menu-banner-rollover.png') no-repeat;
	background-size:100%;
}
.menu-expand .link img{
	visibility:hidden;
}

.menu-links .link{
	display:block;
	background-size:100%;
	text-align:right;
}
.menu-links .link img{
	visibility:hidden;	
}

.menu-links .link.home{
	background:url('images/menu/home-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.home:hover,
.menu-links .link.home.active{
	background:url('images/menu/home-banner-hover.png') no-repeat;
	background-size:100%;
}

.menu-links .link.about{
	background:url('images/menu/about-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.about:hover,
.menu-links .link.about.active{
	background:url('images/menu/about-banner-hover.png') no-repeat;
	background-size:100%;
}

.menu-links .link.videos-gallery{
	background:url('images/menu/video-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.videos-gallery:hover,
.menu-links .link.videos-gallery.active{
	background:url('images/menu/video-banner-hover.png') no-repeat;
	background-size:100%;
}

.menu-links .link.rates-availability{
	background:url('images/menu/rates-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.rates-availability:hover,
.menu-links .link.rates-availability.active{
	background:url('images/menu/rates-banner-hover.png') no-repeat;
	background-size:100%;
}

.menu-links .link.enquiries{
	background:url('images/menu/enquiries-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.enquiries:hover,
.menu-links .link.enquiries.active{
	background:url('images/menu/enquiries-banner-hover.png') no-repeat;
	background-size:100%;
}

.menu-links .link.build-your-own{
	background:url('images/menu/build-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.build-your-own:hover,
.menu-links .link.build-your-own.active{
	background:url('images/menu/build-banner-hover.png') no-repeat;
	background-size:100%;
}
.menu-links .link.longview{
	background:url('images/menu/longview-banner.png') no-repeat;
	background-size:100%;
}
.menu-links .link.longview:hover{
	background:url('images/menu/longview-banner-hover.png') no-repeat;
	background-size:100%;
}
.menu-links .link.weddings{
	background:url('images/menu/weddings.png') no-repeat;
	background-size:100%;
}
.menu-links .link.weddings:hover{
	background:url('images/menu/weddings-hover.png') no-repeat;
	background-size:100%;
}

.social-icons img{
	width:18%;
	display:inline-block;
	margin:0;
	padding:0;
	margin-right:2%;
}

p.footer-notice{
	font-size:10pt;
	color: #144746;
}

p.footer-notice a{
	word-wrap: break-word;
	text-decoration:none;
	color:#144746;
}
p.footer-notice a:hover{
	color:#60b8b2;
}

p.design-by{
	font-size:10pt;
	color: #60b8b2;
}

p.design-by a{
	word-wrap: break-word;
	text-decoration:none;
	color:#60b8b2;
}
p.design-by a:hover{
	color:#144746;
}

#the-footer{
	display:none;
}
.page-close{
	text-align:right;
}
.page-close .close{
	width:5%;
	min-width:30px;
	cursor:pointer;
	max-width:62px;
}
body.page-closed.gallery-page #content,
body.page-closed #content{
	width:1%;
	padding-right:0;
}
body.page-closed.gallery-page #content-bg,
body.page-closed #content-bg{
	width:1%;
}
body.page-closed #content .page-content{
	display:none;
}
.page-content{
	padding:0 15px;
}

.page-content ul{
	margin-left:25px;
}
h1,h2,h3,h4,h5,h6{
	color: #60b8b2;
}

.section-banner:hover{
	cursor:pointer;
}

.flexslider ul{
	margin:0;
}
.flex-direction-nav {
    position: relative;
    top: -80px;
}

#slider.flexslider {
	width:80%;
	margin:0 auto 40px;
	max-width:850px
}
#carousel.flexslider {
	width:80%;
	max-width:850px;
	margin:0 auto;
	padding:40px 0;
}
.flexslider .flex-direction-nav a {
	color:#60b8b2;
}

ul.slides li{
	display:inline-block;
	float:none;
}

body.gallery-page #content{
	width:80%;
	margin-right:0;
}
body.gallery-page #content-bg {
	width:80%;
}

.videos-holder{
	padding-bottom:40px;
	padding-top: 20px;
	width: 84%;
	margin: 0px auto;
	max-width: 850px;
}
.videos-holder p{
  text-align:center;
}
.videos-holder .video-container{
	width:48%;
	display:inline-block;
	vertical-align:top;
	margin: 0;
}
.videos-holder .video-container:nth-child(2){
  margin-left:4%;
}
.videos-holder .video-player-holder{
  position: relative;
  display:block;
  padding-bottom: 56%;
}
.videos-holder .video-container iframe{
  position: absolute;
  left: 0px;
  top: 0px;
}
.videos-holder .video-container.featured{
  width: 100%;
  display: block;
}

.build-your-own-videos{
	width: 100%;
}
.build-your-own-videos .video-container{
	width:100%;
	display:inline-block;
	max-width: 330px;
	min-width:220px;
	margin: 20px 0;
	margin-top:0;
	vertical-align:top;
}
.build-your-own-videos .image-container{
	width:100%;
	display:inline-block;
	max-width:330px;
	margin: 20px auto;
	margin-top:0;
	vertical-align:top;
}
.build-your-own-videos .video-container iframe{
  height: 242px;
}

.rates-availability{
	color:#144746;
	border-collapse: collapse;
	text-align:center;
}
.rates-availability td,.rates-availability th{
	border:1px solid #144746;
	padding:4px 4px;
	text-align:center;
}
.rates-availability .light{
	background:#CAE1DC;
}
.rates-availability .dark{
	background:#60B8B2;
}
.rates-availability .break td{
	border:0;
}
.rates-availability.small{
	display:none;
}

.getting-there{
	color:#144746;
	border-collapse: collapse;
	text-align:center;
}
.getting-there tr.small{
	display:none;
}
.getting-there .light{
	background:#CAE1DC;
}
.getting-there .dark{
	background:#60B8B2;
}
.getting-there td,.getting-there th{
	border:1px solid #144746;
	padding:4px 4px; 
	text-align:center;
}

/**
	Enquiries Form
*/

.page-content .gform_wrapper ul li.gfield {
    clear: none;
}
.page-content .gform_wrapper .gfield_required{
	color: #60b8b2;
}
.page-content .gform_wrapper .top_label .gfield_label {
	font-weight:normal;
}
.page-content .gform_wrapper #field_1_8{
	display:inline-block;
	width:25%;
}
.page-content .gform_wrapper #field_1_8 input.small{
	width: 80%;
}
.page-content .gform_wrapper #field_1_9{
	display:inline-block;
	width:25%;
}
.page-content .gform_wrapper #field_1_9 input.small{
	width: 80%;
}
.page-content .gform_wrapper #field_1_11{
	display:inline-block;
	width:50%;
}
.page-content .gform_wrapper #field_1_11 input{
	width: 70%;
}
.page-content .gform_wrapper #field_1_8 label,
.page-content .gform_wrapper #field_1_9 label,
.page-content .gform_wrapper #field_1_11 label{
	font-size:10pt;
}
.page-content .gform_wrapper #field_1_15 .ginput_container ul li{	
	display:inline-block;
	width:20%;
}
.page-content .gform_wrapper #field_1_16 .ginput_container ul li{	
	display:inline-block;
	width:20%;
}
.page-content .gform_wrapper #field_1_16 .gfield_label{
	display:none;
}
.page-content .gform_wrapper .validation_message,
.page-content .gform_wrapper .gfield_error .gfield_label,
.page-content .gform_wrapper div.validation_error {
	color:#60B8B2;
}
.page-content .gform_wrapper li.gfield.gfield_error{
	background-color:initial;
	border-top:0;
	border-bottom:0;
	padding:0 !important;
}
.page-content .gform_wrapper li.gfield_error input[type="text"]{
	border:0;
}
.page-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	padding-left:0 !important;
}

#input_1_7,
#input_1_19{
  width: 100%;
}
#field_1_7,
#field_1_14{
  width:47%;
  display:inline-block;
}
#field_1_7{
  margin-right:2%;
}
#field_1_10{
  display: inline-block;
  margin-right: 15px;
  width: 45%;
}
#field_1_19{
  display: inline-block;
}
#gform_1 .gform_footer {
  padding-top: 0px;
  margin-top: 10px;
}

@media all and (max-width: 1600px) {
	.rates-availability.large{
		display:none;
	}
	.rates-availability.small{
		display:table;
	}
}

@media all and (max-width: 1220px) {
	.build-your-own-videos .image-container {
		width:100%;
	}
}
@media all and (max-width: 800px) {
	#menu-container-wrap {
   		width: 25%;
   		padding-left:2%;
   	}
   	#menu-bg {
   		width:25%;
   	}
   	#content{
   		margin-left: 25%;
   		width:75%;
   		margin-right:0;
   	}
   	#content-bg {
   		width:75%;
   		margin-right:0;
   	}
   	
   	body.gallery-page #content {
		width: 75%;
	}
   	body.gallery-page #content-bg {
		width: 75%;
	}
   	.videos-holder {
   		width:100%;
   	}
   	#slider.flexslider {
   		width:100%;
   	}
   	#carousel.flexslider {
   		width:100%;
   	}
   	.videos-holder{
   		text-align: left;
   	}
   	
   	.videos-holder .video-container:nth-child(2),
   	.videos-holder .video-container{
    	width: 100%;
    	margin:0%;
    }
}

@media all and (max-width: 500px) {
	body {
    	background: #CAE1DC;
    	min-width:300px;
    }
	#page {
		min-height:initial;
	}
	#menu-container-wrap.sticky-menu {
		position:initial !important;
	}
	#the-menu{
		width:100%;
	}
	#menu-bg{
		display:none;
		position:initial;
		top:initial;
		bottom:initial;
	}
	#menu-container-wrap {
		position:initial;
		width:100%;
		padding-left:5%;
		padding-right:5%;
		float:none;
	}
	#menu-container {
		clear:none;
		max-width: 330px;
		margin: 0 auto;
	}
	#the-footer {
		max-width: 330px;
		margin: 0 auto;
	}
	#content,
	body.gallery-page #content {
		width:100%;
		margin:0;
	}
	.page-close{
		visibility:hidden;
	}
	#menu-footer{
		display:none;
	}
	#the-footer{
		background:#CAE1DC;
		display:block;
		padding:2em 5%;
	}
	body.page-closed #the-footer{
		padding-top:0;
	}
	.media-queries{
		width:1px;
	}
	.videos-holder{
		text-align:center;
	}
	.videos-holder .video-container,
	.videos-holder .video-container.center{
		width: 100%;
		/*max-width:320px;*/
		height:auto;
		margin:0 auto;
		margin-bottom: 2%;
	}
  #field_1_7,
  #field_1_19{
    display: block;
    width: 81%;
  }
  #field_1_10{
    width: auto;
  }
}
